body {
	font-family:'Lato', sans-serif;
    font-size:1em;
    color:#777;
    font-weight:300;
    line-height:1.7;
    overflow-x:hidden;
    background-color: #FCFCFC;
}
h1,h2,h3,h5,h6 {
    color:#333;
    line-height:1.4;
    font-weight:700;
}

.mx-width {
    max-width:960px;
    margin:0 auto;
}

a,a:hover {
    color:#563d7c;
    text-decoration:none;
}

img{
  width:100%;
  max-width: 100%;
  height:auto;
}

.card {
    background-color: white;
}


/* ////////////////// Video Background */

.parallax {
    text-align:center;
    background-position:center center;
    background-repeat:no-repeat;
    background-size:cover;
    background-attachment:fixed!important;
    overflow:hidden;
}

.parallax-pattern-overlay {;
    background-repeat:repeat;
}


.jumbotron{
  position: relative;
  z-index:-200;
}




.topnav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 500; 
}

ul.topnav {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  margin-left: 25%;
  transition: 0.8s ease;
}

ul.topnav li {float: left;}

ul.topnav li a {
  display: inline-block;
  color: #2752a1;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  z-index: 2000;
  font-weight: bold;
  text-shadow: none;
  margin-top: 3px;

}

ul.topnav li a:hover {font-weight: bold; margin-left: -2 px;}

ul.topnav li.icon {display: none;}

#banner {
	position: absolute;
	top: 0;
	left: 0;
}


.footer {
    background:#3d5b7c;
    margin-top:120px;
    position:relative
}

.footer .container {
    padding:60px 0 20px;
}

.footer ul {
    margin:0 auto;
    margin-bottom:30px;
    margin-top:10px;
    text-align:center;
    list-style-type:none;
    padding-left:0;
}

.footer ul li {
    text-align:center;
    display:inline-block;
    background:rgba(0,0,0,0.2);
    color:blue;
    line-height:45px;
    margin:0 4px;
    width:45px!important;
    height:45px!important;
    -webkit-border-radius:3px;
    border-radius:3px;
}

.footer ul li:hover {
    background:#2a2a2a;
}

.footer ul li:hover a {
    color:#fff;
}

.footer ul li a {
    color:#fff;
    width:42px!important;
    height:42px!important;
}

.footer ul li a i {
    line-height:45px;
    color:#fff;
}

.footer p {
    color:#fff;
    font-size:.9em;
    line-height:24px;
    font-weight:300;
    text-align:center;
    text-transform:uppercase;
}

.footer a,.footer a:hover {
    color:#fff;
}



/*   ////////////////// Media Queries */


@media only screen and (max-width:768px){

.g-pane {
    width: 100%;
    position: fixed;
    height: 75px;
    z-index: 100;
    margin-top: -560px;
    background-color: #FCFCFC;
}


.xto-phone {
    display: none;
}

.xto-logo {
    position: fixed;
    width: 110px;
    margin-top: 10px;
    top:3px;
    left:50%;
    margin-left: -55px;
    color:white;
    fill:white;
    z-index: 1000;
}

ul.topnav {
  background-color:none;
  margin-left: 0;
  position: fixed;
  width: 100%;
}

ul.topnav li:not(:first-child) {display: none;}
  ul.topnav li.icon {
    position: fixed;
    right: 0;
    top: 0;
    display: block;
  }

ul.topnav.responsive {position: fixed;width: 100%;}
  ul.topnav.responsive li.icon {
    position: fixed;
    right: 0;
    top: 0;
    background-color: #FCFCFC;
  }
  ul.topnav.responsive li {
    float: none;
    display: block;
    background-color: #FCFCFC;
  }
  ul.topnav.responsive li a {
    display: block;
    text-align: center;
    background-color: #FCFCFC;
    color: #2752a1;
    text-shadow: none;
    margin-top: -2px;
  }

.display-2 {
	font-size: 40px;
	color: white;
	margin-top: -100px;
	font-weight: 600;
    box-shadow: 5px;
}

.learn {
	font-size: 18px;
	color: white;
	font-weight: 200;
}


/*   ////////////////// Heading */

.heading {
    padding-bottom:15px;
    text-align:center;
    max-width:960px;
    margin:0 auto;
    padding-top:80px;
}

.heading h2 {
    font-weight:700;
    font-family:'Raleway';
    font-size:30px;
    color:#333;
    margin:0;
    padding:5px;
}


.heading h3 {
    font-size:1.0em;
    line-height:1.7;
}


.parallax {
    text-align:center;
    background-position:center center;
    background-repeat:no-repeat;
    background-size:cover;
    background-attachment:fixed!important;
    overflow:hidden;
}

.parallax-pattern-overlay {;
    background-repeat:repeat;
}

.jumbotron{
  position: relative;
  z-index:-200;
}

.parallax {
    text-align:center;
    background-position:center center;
    background-repeat:no-repeat;
    background-size:cover;
    background-attachment:fixed!important;
    overflow:hidden;
}

.parallax-pattern-overlay {;
    background-repeat:repeat;
}

#size-banner{
    height:500px;
    padding-top:300px;
}
.jumbotron{
  position: relative;
  z-index:-200;
  width: 100%;
  height: 600px;
  overflow: hidden;

}

/*  //////////////////  VIDEO LANDING PAGE */

.video_contain {
    position: absolute;
    top: -50%;
    left: -50%;
    width: 200%;
    height: 200%;
    z-index: -100;
}

video {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    min-height: 50%;
    min-width: 50%;
}


.aboutus {
	margin-top: 550px;
}








}

@media only screen and (min-width:769px){

.g-pane {
    width: 100%;
    position: fixed;
    height: 75px;
    z-index: 100;
    margin-top: -600px;
    background-color: #FCFCFC;
}

.xto-phone {
    position:fixed;
    right: 8.3%;
    top:21px;
    font-size: 28px;
    color: #2752a1;
    font-weight: 600;
    z-index: 2000;
    margin-top: -7px;
}
.xto-logo {
    position: fixed;
    width: 130px;
    margin-top: 10px;
    top:3px;
    left:8.8%;
    color:white;
    fill:white;
    z-index: 1000;
}

ul.topnav {
  background-color:none;
  margin-top: 7px;
  color: white;
}



.display-2 {
    font-size: 54px;
    color: white;
    margin-top: -100px;
    font-weight: 600;
}

.learn {
    font-size: 22px;
    color: white;
    font-weight: 200;
}


/*   ////////////////// Heading */

.heading {
    padding-bottom:15px;
    text-align:center;
    max-width:960px;
    margin:0 auto;
    padding-top:80px;
}

.heading h2 {
    font-weight:700;
    font-family:'Raleway';
    font-size:30px;
    color:#333;
    margin:0;
    padding:5px;
}


.heading h3 {
    font-size:1.0em;
    line-height:1.7;
}


.parallax {
    text-align:center;
    background-position:center center;
    background-repeat:no-repeat;
    background-size:cover;
    background-attachment:fixed!important;
    overflow:hidden;
}

.parallax-pattern-overlay {;
    background-repeat:repeat;
}

#size-banner{
    height:200px;
    padding-top:100px;
}
.jumbotron{
  position: relative;
  z-index:-200;
}

.parallax {
    text-align:center;
    background-position:center center;
    background-repeat:no-repeat;
    background-size:cover;
    background-attachment:fixed!important;
    overflow:hidden;
}

.parallax-pattern-overlay {;
    background-repeat:repeat;
}

#size-banner{
    height:500px;
    padding-top:300px;
}
.jumbotron{
  position: relative;
  z-index:-200;
  width: 100%;
}

/*  //////////////////  VIDEO LANDING PAGE */

.video_contain {
    position: absolute;
    top: -50%;
    left: -50%;
    width: 200%;
    height: 200%;
    z-index: -100;
}

video {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    min-height: 50%;
    min-width: 50%;
}


.aboutus {
    margin-top: 670px;
}








}

@media only screen and (min-width:768px){

.g-pane {
    width: 100%;
    position: fixed;
    height: 75px;
    z-index: 100;
    margin-top: -650px;
    background-color: #FCFCFC;
}

.xto-phone {
    position:fixed;
    right: 8.3%;
    top:21px;
    font-size: 24px;
    color: #2752a1;
    font-weight: 600;
    z-index: 2000;
    margin-top: -4.5px;
}
.xto-logo {
    position: fixed;
    width: 130px;
    margin-top: 10px;
    top:3px;
    left:8.8%;
    color:white;
    fill:white;
    z-index: 1000;
}

ul.topnav {
  background-color:none;
  margin-top: 7px;
  color: white;
}



.display-2 {
    font-size: 54px;
    color: white;
    margin-top: -100px;
    font-weight: 600;
}

.learn {
    font-size: 22px;
    color: white;
    font-weight: 200;
}


/*   ////////////////// Heading */

.heading {
    padding-bottom:15px;
    text-align:center;
    max-width:960px;
    margin:0 auto;
    padding-top:80px;
}

.heading h2 {
    font-weight:700;
    font-family:'Raleway';
    font-size:30px;
    color:#333;
    margin:0;
    padding:5px;
}


.heading h3 {
    font-size:1.0em;
    line-height:1.7;
}


.parallax {
    text-align:center;
    background-position:center center;
    background-repeat:no-repeat;
    background-size:cover;
    background-attachment:fixed!important;
    overflow:hidden;
}

.parallax-pattern-overlay {;
    background-repeat:repeat;
}


.jumbotron{
  position: relative;
  z-index:-200;
}

.parallax {
    text-align:center;
    background-position:center center;
    background-repeat:no-repeat;
    background-size:cover;
    background-attachment:fixed!important;
    overflow:hidden;
}

.parallax-pattern-overlay {;
    background-repeat:repeat;
}

#size-banner{
    height:500px;
    padding-top:300px;
}
.jumbotron{
  position: relative;
  z-index:-200;
  width: 100%;
}

/*  //////////////////  VIDEO LANDING PAGE */

.video_contain {
    position: absolute;
    top: -50%;
    left: -50%;
    width: 200%;
    height: 200%;
    z-index: -100;
}

video {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    min-height: 50%;
    min-width: 50%;
}


.aboutus {
    margin-top: 650px;
}








}

@media only screen and (min-width:992px){

.g-pane {
    width: 100%;
    position: fixed;
    height: 75px;
    z-index: 100;
    margin-top: -700px;
    background-color: #FCFCFC;
}

.xto-phone {
    position:fixed;
    right: 8.3%;
    top:21px;
    font-size: 28px;
    color: #2752a1;
    font-weight: 600;
    z-index: 2000;
    margin-top: -7px;
}
.xto-logo {
    position: fixed;
    width: 130px;
    margin-top: 10px;
    top:3px;
    left:8.8%;
    color:white;
    fill:white;
    z-index: 1000;
}

ul.topnav {
  background-color:none;
  margin-top: 7px;
  color: white;
}



.display-2 {
    font-size: 54px;
    color: white;
    margin-top: -100px;
    font-weight: 600;
}

.learn {
    font-size: 22px;
    color: white;
    font-weight: 200;
}


/*   ////////////////// Heading */

.heading {
    padding-bottom:15px;
    text-align:center;
    max-width:960px;
    margin:0 auto;
    padding-top:80px;
}

.heading h2 {
    font-weight:700;
    font-family:'Raleway';
    font-size:30px;
    color:#333;
    margin:0;
    padding:5px;
}


.heading h3 {
    font-size:1.0em;
    line-height:1.7;
}


.parallax {
    text-align:center;
    background-position:center center;
    background-repeat:no-repeat;
    background-size:cover;
    background-attachment:fixed!important;
    overflow:hidden;
}

.parallax-pattern-overlay {;
    background-repeat:repeat;
}


.jumbotron{
  position: relative;
  z-index:-200;
}

.parallax {
    text-align:center;
    background-position:center center;
    background-repeat:no-repeat;
    background-size:cover;
    background-attachment:fixed!important;
    overflow:hidden;
}

.parallax-pattern-overlay {;
    background-repeat:repeat;
}

#size-banner{
    height:600px;
    padding-top:300px;
}
.jumbotron{
  position: relative;
  z-index:-200;
  width: 100%;
  overflow: hidden;
}

/*  //////////////////  VIDEO LANDING PAGE */

.video_contain {
    position: absolute;
    top: -50%;
    left: -50%;
    width: 200%;
    height: 200%;
    z-index: -100;
}

video {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    min-height: 50%;
    min-width: 50%;
}


.aboutus {
    margin-top: 700px;
}








}


@media only screen and (min-width:6000px){

.xto-phone {
    position:fixed;
    right: 8.3%;
    top:21px;
    font-size: 28px;
    color: #2752a1;
    font-weight: 600;
    z-index: 2000;
    margin-top: -7px;
}
.xto-logo {
    position: fixed;
    width: 130px;
    margin-top: 10px;
    top:3px;
    left:8.8%;
    color:white;
    fill:white;
    z-index: 1000;
}

ul.topnav {
  background-color:none;
  margin-top: 7px;
  color: white;
}



.display-2 {
    font-size: 54px;
    color: white;
    margin-top: -100px;
    font-weight: 600;
}

.learn {
    font-size: 22px;
    color: white;
    font-weight: 200;
}


/*   ////////////////// Heading */

.heading {
    padding-bottom:15px;
    text-align:center;
    max-width:960px;
    margin:0 auto;
    padding-top:80px;
}

.heading h2 {
    font-weight:700;
    font-family:'Raleway';
    font-size:30px;
    color:#333;
    margin:0;
    padding:5px;
}


.heading h3 {
    font-size:1.0em;
    line-height:1.7;
}


.parallax {
    text-align:center;
    background-position:center center;
    background-repeat:no-repeat;
    background-size:cover;
    background-attachment:fixed!important;
    overflow:hidden;
}

.parallax-pattern-overlay {;
    background-repeat:repeat;
}


.jumbotron{
  position: relative;
  z-index:-200;
}

.parallax {
    text-align:center;
    background-position:center center;
    background-repeat:no-repeat;
    background-size:cover;
    background-attachment:fixed!important;
    overflow:hidden;
}

.parallax-pattern-overlay {;
    background-repeat:repeat;
}

#size-banner{
    height:500px;
    padding-top:300px;
    max-height: 500px;
}
.jumbotron{
  position: relative;
  z-index:-200;
  width: 100%;
  max-height: 500px;
}

/*  //////////////////  VIDEO LANDING PAGE */

.video_contain {
    position: absolute;
    top: -50%;
    left: -50%;
    width: 200%;
    height: 200%;
    z-index: -100;
}

video {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    min-height: 50%;
    min-width: 50%;
}


.aboutus {
    margin-top: 650px;
}








}
